prefix=/
exec_prefix=${prefix}
libdir=${prefix}${prefix}lib
includedir=${prefix}${prefix}include


Name: Qt5 MultimediaWidgets
Description: Qt MultimediaWidgets module
Version: 5.15.9
Libs: -L${libdir} -lQt5MultimediaWidgets 
Libs.private: //lib/libQt5Multimedia.a //lib/libQt5Widgets.a //lib/libQt5Gui.a //lib/libqtlibpng.a //lib/libqtharfbuzz.a //lib/libQt5Network.a //lib/libQt5Core.a //lib/libqtpcre2.a //lib/libQt5Multimedia.a //lib/libQt5OpenGL.a //lib/libQt5Widgets.a //lib/libQt5Gui.a //lib/libqtlibpng.a //lib/libqtharfbuzz.a //lib/libQt5Network.a //lib/libQt5Core.a //lib/libqtpcre2.a   
Cflags: -DQT_MULTIMEDIAWIDGETS_LIB -I${includedir}/QtMultimediaWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Multimedia Qt5Widgets

